h1 {
   font-family: bold 200% verdana, arial, helvetica, sans-serif;
   color: #000088;
}
h2 {
   font-family: bold 150% verdana, arial, helvetica, sans-serif;
   color: #000088;
}
h3 {
   font-family: bold 110% verdana, arial, helvetica, sans-serif;
   color: #880000;
}
h5 {
   font-family: bold 12px, verdana, arial, helvetica, sans-serif;
   color: #000000;
}


h6 {
   font-family: bold 10px, verdana, arial, helvetica, sans-serif;
   color: #000000;
}


ul {
  font-family:  90% verdana, arial, helvetica, sans-serif;
  margin-bottom: 0px;
  margin-top: 0px;
}

ol {
  font-family:  90% verdana, arial, helvetica, sans-serif;
  margin-bottom: 0px;
  margin-top: 0px;
}

dl {
  font-family:  90% verdana, arial, helvetica, sans-serif;
  margin-bottom: 0px;
  margin-top: 0px;
}

p {
  font-family:  90% verdana, arial, helvetica, sans-serif;
  margin-bottom: 10px;
  margin-top:  10px;
}
p.navlink{
  font-family:  bold 80% verdana, arial, helvetica, sans-serif;
  margin-bottom: 3px;
  margin-top: 3px;
}

td.header{
   background: #666666;
   color: #ffffff;
   font-family: bold 26px verdana, arial, helvetica, sans-serif;
   text-align: center;
}
.subheader{
   font-family: bold 60% verdana, arial, helvetica, sans-serif;
   color: #000000;
}

td.hareline{
   font:  80% verdana, arial, helvetica, sans-serif;
}

td.mailbox{
   font:  12px verdana, arial, helvetica, sans-serif;
}

td.navheader{
   background: #000000;
   color: #ffffff;
   font: bold 80% verdana, arial, helvetica, sans-serif;
   text-align: center;
   margin-top: 10px;
   margin-bottom: 10px;
}
td.sidebar{
   background: #3366cc;
   color: #ffffff;
   font: 2px verdana, arial, helvetica, sans-serif;
}

td.topbar{
   background: #3366cc;
   color: #ffffff;
   text-align: center;
   font-weight: bold;
}

td.redheader{
   color: #ffffff;
   font-weight: bold;
   background: #ff0000;
   text-align: center;
}

td.redcontent{
   background: #ffcccc;
}

td.blueheader{
   font-weight: bold;
   background: #0000ff;
   color: #ffffff;
   text-align: center;
}

td.bluecontent{
   background: #ccccff;
   color: #000000;
}

a.navlink      { 
  font:  bold 90% verdana, arial, helvetica, sans-serif;
  text-decoration: none;
  color:#ffffff;
}
a.navlink:hover{
  text-decoration: underline;
  color:#ffff00;
}
a.navlink:visited{
  text-decoration: none;
  color: #cccccc;
}
a.navlink:visited:hover{
  text-decoration: underline;
  color:#ffff00;
  background: #666666;
}
a.navlinkbig      { 
  font:  bold 100% verdana, arial, helvetica, sans-serif;
  text-decoration: none;
  color:#ffffff;
}
a.navlinkbig:hover{
   text-decoration: underline;
  color:#ffff00;
  background: #666666;
}
a.navlinkbig:visited{
  text-decoration: none;
  color: #cccccc;

}
a.navlinkbig:visited:hover{
  text-decoration: underline;
  color:#ffff00;
  background: #666666;
}

.bold{
  font-weight: bold;
}

.smaller{
  font-size: 70%;
}

a:hover{
	text-decoration: none;
	background: #ffff00;
	font-family: "90% verdana", arial, helvetica, sans-serif;
}
.tiny{
  font-size: 60%;
}
.style13 {
	font-size: 14px;
	font-family: verdana, arial, helvetica, sans-serif;
}
.style14 {
	color: #FFFFFF;
	font-weight: bold;
}
body {
	background-image: url();
}
.style3 {
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	color: #FFF;
}
.style13 b {
	font-family: Verdana, Geneva, sans-serif;
}
